CVE-2009-2016

Metadata

CVE-2009-2016
7.5
vupen.com, exploit-db.com
2009-06-09
2017-09-29 06:09

Description

SQL injection vulnerability in products.php in Virtue Shopping Mall allows remote attackers to execute arbitrary SQL commands via the cid parameter.

Related Vulnerabilities